WP Content Crawler - Get content from almost any site, automatically!

Download Link:

This is a support topic for WP Content Crawler - Get content from almost any site, automatically!

The intention of this topic is to give you the opportunity to discuss problems and difficulties with other Festinger Vault customers, e.g. how to address incompatibilities or fix bugs, report malfunctioning features, or get help on how to configure this download.

:warning: You can ask us for update requests here as well! :love_you_gesture:

To request an update of a particular theme or plugin, kindly let us know your preferred version number and we will update it as soon as possible. Although update requests usually do not make much sense because we publish them as soon as they are available and we have the time to upload them.

Hi,

It doesn’t install automatically, so I downloaded it from here.
This instruction, I don’t get which line shall I add to and which exact file?
“Please replace file: wp-content app WPTSLMClient.php with this code and you’re able to use the functions 100%. New code: WP Content Crawler activation - Pastebin.com

I hope you can help
Regards

1 Like

@Festinger

WP Content Crawler - Get content from almost any site, automatically! has been updated to 1.12.0

WP Content Crawler - Get content from almost any site, automatically! has been updated to 1.12.0

We’ve updated the file.

Please try the latest version =)

I get the message The license could not be checked with the server. plus I cannot update through my festinger vault pluging do I have to spend another credit for the update and install it again ?

@Festinger

Even changing the code with the new version, the plugin won’t active. It show this error
Warning : require(app/vendor/autoload.php): Failed to open stream: No such file or directory in /public_html/wp-content/plugins/app/wp-content-crawler.php on line 16

@here a new version has been uploaded. Please check.

Warning : require(app/vendor/autoload.php): failed to open stream: No such file or directory in /public_html/wp-content/plugins/app/wp-content-crawler.php on line 16

Fatal error : require(): Failed opening required ‘app/vendor/autoload.php’ (include_path=‘.:/opt/alt/php74/usr/share/pear’) in public_html/wp-content/plugins/app/wp-content-crawler.php on line 16

still not working…

Are you sure you’re using the latest version of WordPress?

And this looks like a PHP 8.x warning. What version of PHP are you using?